<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Shortcuts</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.5</span>&#x00A0;&#x00A0;<a 
 id="x112-17200013.3.5"></a>Shortcuts</h4>
<!--l. 1656--><p class="noindent" >The following shortcuts are available:
<a 
 id="x112-172001r1"></a></p>
<!--l. 1659--><div class="longtable"> <table id="TBL-8" class="longtable" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-8-1g"><col 
id="TBL-8-1" /><col 
id="TBL-8-2" /></colgroup>
<tr  
 style="vertical-align:baseline;" id="TBL-8-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-1-1"  
class="td11"> [Page Up]and [Page Down]  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-1-2"  
class="td11"> Move image up or down                                                                </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-2-1"  
class="td11"> [+]                                 </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-2-2"  
class="td11"> Zoom in                                                                                     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-3-1"  
class="td11"> [-]                                  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-3-2"  
class="td11"> Zoom out                                                                                   </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-4-1"  
class="td11"> [0]                                  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-4-2"  
class="td11"> Zoom original                                                                             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-5-1"  
class="td11"> [C]                                 </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-5-2"  
class="td11"> Clone active rectangle horizontally                                                  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-6-1"  
class="td11"> [Ctrl+A]                         </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-6-2"  
class="td11"> Select all shapes (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16400013.3.1">Selections<!--tex4ht:ref: text-image-link-editor:image-view:features:selections --></a>)                                                      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-7-1"  
class="td11"> [Ctrl+T]                         </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-7-2"  
class="td11"> Open or close the <a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a>                                                              </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-8-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-8-1"  
class="td11"> [Ctrl+V]                         </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-8-2"  
class="td11"> Clone active docking line (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16500013.3.1">Docking Line Settings<!--tex4ht:ref: text-image-link-editor:image-view:features:docking-line-settings --></a>)                          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-9-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-9-1"  
class="td11"> [Ctrl+Y]                         </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-9-2"  
class="td11"> Redo                                                                                         </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-10-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-10-1"  
class="td11"> [Ctrl+Z]                          </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-10-2"  
class="td11"> Undo                                                                                        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-11-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-11-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;C]                     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-11-2"  
class="td11"> Clone active rectangle vertically                                                     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-12-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-12-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;H]                     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-12-2"  
class="td11"> Horizontal alignment for active docking line (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16500013.3.1">Docking Line Settings<!--tex4ht:ref: text-image-link-editor:image-view:features:docking-line-settings --></a>)  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-13-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-13-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;L]                      </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-13-2"  
class="td11"> Show all text layers(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16800013.3.1">The Layer Editor<!--tex4ht:ref: text-image-link-editor:image-view:features:layer-editor --></a>)                                         </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-14-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-14-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;P]                     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-14-2"  
class="td11"> Show or hide shape rotation (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16700013.3.1">Set Rotation Angle<!--tex4ht:ref: text-image-link-editor:image-view:features:rotation-angle --></a>)                          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-15-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-15-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;S]                      </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-15-2"  
class="td11"> Show or hide writing mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16600013.3.1">Writing Mode<!--tex4ht:ref: text-image-link-editor:image-view:features:writing-mode --></a>)                                  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-16-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-16-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;R]                     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-16-2"  
class="td11"> Activate or deactivate shape rotation mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16700013.3.1">Set Rotation Angle<!--tex4ht:ref: text-image-link-editor:image-view:features:rotation-angle --></a>)      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-17-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-17-1"  
class="td11"> [Shift&#x00A0;+&#x00A0;V]                     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-17-2"  
class="td11"> Vertical alignment for active docking line (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16500013.3.1">Docking Line Settings<!--tex4ht:ref: text-image-link-editor:image-view:features:docking-line-settings --></a>)     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-18-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-18-1"  
class="td11"> [Space&#x00A0;+&#x00A0;Mouse-Left]       </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-18-2"  
class="td11"> Move Image                                                                                </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-19-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-19-1"  
class="td11"> [Tab]                              </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-19-2"  
class="td11"> Transverse between selections (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16400013.3.1">Selections<!--tex4ht:ref: text-image-link-editor:image-view:features:selections --></a>).                                    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-20-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-20-1"  
class="td11">                        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-21-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-21-1"  
class="td11">                        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-22-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-22-1"  
class="td11">                        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-8-23-"><td  style="white-space:nowrap; text-align:left;" id="TBL-8-23-1"  
class="td11">                           </td><td  style="white-space:nowrap; text-align:left;" id="TBL-8-23-2"  
class="td11">
</td></tr>
</table></div>
                                                                                

                                                                                
<!--l. 1680--><p class="noindent" ><a 
 id="tailtextgrid-manualsu46.html"></a> </p> 
</body></html> 
